\chapter{Introduction}

\section{Motivation}  
  Phase change materials are a class of substances that can exist
  in two distinct phases.
  
  The properties of the phases can largely differ.
  This includes several electrical and optical properties.
  One established group of phase change material are the chalcogenide phase
  change materials.
  For them, both the real and the imaginary part of the dielectric function
  can change about two orders of magnitude~\citep{Usecases}.
  Other changes include the refractive index
  ($\Delta n > 1$)~\citep{PCMsInOptics}
  and the electrical resistivity~\citep{phaseChangeRam}.
  
  A transition from one phase to the other can be achieved by
  electrical, thermal or optical stimuli~\citep{PCMsInOptics}.
  The timescale of the phase change can be as low as nanoseconds
  or even femtoseconds~\citep{Usecases}.
  
  These characteristics make phase change materials usable in
  a wide field of applications.
  In optical memory, such as rewriteable DVDs and BlueRay discs,
  phase change materials are in use
  for over 20 years now~\citep{phaseChangeMemory}.
  %TODO optical devices
  Phase change material random access memory (PCRAM) is already
  in use and might become the next leading technology in computer
  memory~\citep{phaseChangeMemory},
  offering non volatile data storage with high access speed and
  long lifetime. \\
  Another very interesting development is the coupeling of this
  technology with metamaterials and metasurfaces.
  These consist of structures on a length scale smaller than the
  wavelength of the light they interact with.
  With them, a wide range of optical and electrical properties can
  be constructed~\citep{Usecases},
  e.g. a negative refractive index or perfect absorption.
  Combining this technology with phase change materials enables to alter
  these properties post-production.
  
  The most popular examples are the mentioned semiconductor chalcogenides,
  led by \GSTxxx{2}{2}{5}
  and other compositions of germanium, antimon and tellur.
  They undergo a crystalline - amorphous transition and have
  been used for most of the given examples.
  Some of them have been extensively studied.
  However, other materials have been investigated considerably less,
  but might be of interest for different applications.
  
%   There are materials with volatile phase transitions that are also often considered
%   as phase change materials, such as vanandium dioxide $\text{VO}_{\text{2}}$.
%   This material has a metal to insulator transition between two crystalline phases
%   with different structure.
%   Despite being volatile it might be useable in optical applications due to its
%   large change in refractive index and electrical resistivity.~\citep{PCMsInOptics}
  
\section{Goal of this Work}
  As mentioned, one of the phase change materials that has been studied most
  is \GSTxxx{2}{2}{5}.
  It has also been in the focus of the group in which this work was created.
  For this material, a simulation has been written by~\citet{zhiyang} using
  the phase field method.
  It can be coupled to thermo-electrical simulations
  as done by~\citet{sebastiansThesis}.
  There are however other materials being investigated,
  for example \sbte{} by~\citet{expdata},
  who kindly provided some of his data.
  During the work, interest was expressed in comparing data from other groups at
  this institute with simulations.
  The goal of this work was to extend the existing simulation model to other
  chalcogenide phase change materials.
  
  At the beginning, theoretical aspects of the physical processes on the one
  hand and the used simulation model on the other hand are presented.
  The first step to the stated goal is to analyse and test the limits and
  requirements of the model.
  This was done using both analytical calculations and simulations of test cases.
  The former are presented together with the theoretical aspects of the
  simulation model, the latter is combined with other subjects regarding
  the implementation.
  A second step that is necessary when working with less investigated materials
  is to analyse experimental data and generalize it to models that can predict
  the behaviour for other cases.
  In this work, this was done with the mentioned data on \sbte.
  The developed routines should however be useable for similar experiments on
  other materials.
  Finally, this knowlege and the obtained material parameters were used to
  implement simulations for some other materials.
  These will be presented and, in the case of \sbte, compared to
  experimental data.
